## Residual Degrees-of-Freedom

## Usage

    df.residual(x, ...)

## Arguments

`x` | an object for which the degrees-of-freedom are desired.
`...` | additional optional arguments.

## Value

The value of the residual degrees-of-freedom extracted from the object `x`.

This is a generic function which can be used to extract residual degrees-of-freedom for fitted models. Consult the individual modeling functions for details details on how to use this function

There is no default method for this function.

## See Also

`deviance`, `glm`, `lm`.

[Package Contents]